[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get dist-upgrade will nach unstable



Hallo Christian,

* Christian Obst schrieb [04-01-03 20:31]:
> in /etc/apt/apt.conf.d/69apt die Zeile
> 
> APT::Get::Default-Release 3.0*;
> 
> eingetragen, was aber ignoriert wird. Auch wenn ich
> woody oder stable eintrage, bringt das nichts!

Hast du stable oder woody in deiner sources.list? Trage genau das,
was du darin stehen hast, in der apt-conf als
APT::Get::Default-Release ein, also, wenn du dort stable stehen
hast:

APT::Get::Default-Release stable;

HTH

Gruss Udo

-- 
Statistik für die Debian-Mailingliste gefällig?
    -> http://woody.informatik.uni-oldenburg.de/~udo/?id=debian <-

Attachment: pgpeUUzziIq0p.pgp
Description: PGP signature


Reply to: